@charset "utf-8";
/* CSS Document */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,dfn,em,img,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul, li,fieldset,form,label,legend,table,caption,tbody,thead,tr,th,td,footer,header,hgroup,menu,nav,output,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
ul{list-style:none;margin:0;padding:0;}
ol{margin: 0; padding-left: 20px; line-height: 30px;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{color:#515151; text-decoration:none; }
a:hover{color:#FF5A00; text-decoration:none; }
.txt-right{text-align:right;}/* text align right */
.txt-left{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.lf-float{float:left;}/* float right */
.rf-float{float:right;}/* float left */
.clear {clear: both;}
.green-color{color:#81bf22;}
.blue-color{color:#007cc2;}
.white-color{color:#FFFFFF;}
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.underline{padding-bottom:5px; border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{display:block;}/* vertical menu */
nav.horizontal ul li{display: inline-block;}/* horizontal menu */
img{max-width:100%;}
.img-responsive {display: block; max-width: 97%;  height: auto;}
.border-box{border:1px solid #CCCCCC;}
.lf-image{float:left; margin-right:15px; margin-bottom:15px; margin-top:5px;}
.rf-image{float:right; margin-left:15px; margin-bottom:15px; margin-top:5px;}

.logo{margin:10px 0; padding:0;}
.topbar {position: relative; z-index: 200; background: #2196c0; color:#FFF; padding: 9px 14px;}
.searchbar{float:right; text-align:left; padding-top:30px;}
.social-icons{display: block; margin: 10px 0; padding-top:10px; text-align:center;}
.social-icons img {padding:0 10px; }
.social-icons img:hover{opacity: 0.7;}

/* slider */
.slider{margin-bottom:20px; padding:0;}
.slider-text{background:#a4bcc7; padding:5px 0; text-align:center; margin:0 auto; color:#FFF; font-size:22px}

/* Middle */
#header{background:#FFFFFF; border-bottom:1px solid #a4bcc7; }

#white-pages {background: #FFFFFF; margin: 20px 0px; padding: 0 10px 10px 10px; box-shadow: 0px 0px 20px #bababa;}
#middle-section{font-family:'Roboto', 'Noto Sans','Open Sans', Arial, Helvetica, sans-serif; font-size:17px; z-index: 99; position:relative; width:100%; line-height:25px; text-align:left; padding-top:20px;}
#middle-section p{margin-top:10px;}
#middle-section a{color:#007cc2; text-decoration:none; }
#middle-section a:hover{color:#070300; text-decoration:none; }
#middle-section ul li {list-style-type: none; list-style: none; background: url(../images/arrow3.png) 0 15px no-repeat; margin-left: 11px; padding: 9px 0 1px 14px; line-height: normal;}
#middle-section ul li a{color:#237205; text-decoration:none;}
#middle-section ul li a:hover{color:#e97719; text-decoration:none;}
#middle-section h1 {color:#f57700;margin: 0 auto;font-size:30px;font-weight: 400;text-align: center; padding: 0 15px; margin:30px 0;}
/* headlines with lines */
#middle-section .background-border{ border-top:1px solid #DDDDDD;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+1,ffffff+100 */
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 1%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eeeeee 1%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eeeeee 1%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ height:auto; max-height:100%; padding-top:30px;}
.title{overflow: hidden; text-align: center;}
.title > span{position: relative; display: inline-block;}
.title > span:before, .title > span:after{content: ''; position: absolute; top: 50%; border-bottom: 1px solid; width: 85px; /* half of limiter*/ margin: 0 20px;}
.title > span:before{right: 100%;}
.title > span:after{left: 100%;}

#middle-section h2 {color:#2cb9f2; font-size:30px;font-weight: 400;text-align: center; padding: 0 15px; margin:30px 0;}

#middle-section h3{margin:10px 0; font-weight:normal; color:#2cb9f2; font-size:20px;}

#middle-section h4{margin:10px 0; font-weight:normal; color:#f57700;}

#middle-section .product-box{background:#f8f8f8; border:1px solid #d6d6d6; padding:10px 10px; text-align:center;}
#middle-section .product-box img{text-align:center; margin:0 auto;}
#middle-section .bottom-border{border-bottom: 7px solid #7e7b7a;}
#middle-section .read-more-gray {text-align:right; float:right; font-size:14px;}
#middle-section .read-more-gray a{color:#707070; text-decoration:none;}
#middle-section .read-more-gray a:hover{color:#000000; text-decoration:underline;}
#middle-section .read-more-blue {text-align:right; float:right; font-size:14px;}
#middle-section .read-more-blue a{color:#2cb9f2; text-decoration:none;}
#middle-section .read-more-blue a:hover{color:#0f7eab; text-decoration:underline;}


/* Helpers ===================================== */
.m-l--125 {margin-left: -125px; }
.m-t--125 {margin-top: -125px; }
.m-r--125 {margin-right: -125px; }
.m-b--125 {margin-bottom: -125px; }
.m-l--120 {margin-left: -120px; }
.m-t--120 {margin-top: -120px; }
.m-r--120 {margin-right: -120px; }
.m-b--120 {margin-bottom: -120px; }
.m-l--115 {margin-left: -115px; }
.m-t--115 {margin-top: -115px; }
.m-r--115 {margin-right: -115px; }
.m-b--115 {margin-bottom: -115px; }
.m-l--110 {margin-left: -110px; }
.m-t--110 {margin-top: -110px; }
.m-r--110 {margin-right: -110px; }
.m-b--110 {margin-bottom: -110px; }
.m-l--105 {margin-left: -105px; }
.m-t--105 {margin-top: -105px; }
.m-r--105 {margin-right: -105px; }
.m-b--105 {margin-bottom: -105px; }
.m-l--100 {margin-left: -100px; }
.m-t--100 {margin-top: -100px; }
.m-r--100 {margin-right: -100px; }
.m-b--100 {margin-bottom: -100px; }
.m-l--95 {margin-left: -95px; }
.m-t--95 {margin-top: -95px; }
.m-r--95 {margin-right: -95px; }
.m-b--95 {margin-bottom: -95px; }
.m-l--90 {margin-left: -90px; }
.m-t--90 {margin-top: -90px; }
.m-r--90 {margin-right: -90px; }
.m-b--90 {margin-bottom: -90px; }
.m-l--85 {margin-left: -85px; }
.m-t--85 {margin-top: -85px; }
.m-r--85 {margin-right: -85px; }
.m-b--85 {margin-bottom: -85px; }
.m-l--80 {margin-left: -80px; }
.m-t--80 {margin-top: -80px; }
.m-r--80 {margin-right: -80px; }
.m-b--80 {margin-bottom: -80px; }
.m-l--75 {margin-left: -75px; }
.m-t--75 {margin-top: -75px; }
.m-r--75 {margin-right: -75px; }
.m-b--75 {margin-bottom: -75px; }
.m-l--70 {margin-left: -70px; }
.m-t--70 {margin-top: -70px; }
.m-r--70 {margin-right: -70px; }
.m-b--70 {margin-bottom: -70px; }
.m-l--65 {margin-left: -65px; }
.m-t--65 {margin-top: -65px; }
.m-r--65 {margin-right: -65px; }
.m-b--65 {margin-bottom: -65px; }
.m-l--60 {margin-left: -60px; }
.m-t--60 {margin-top: -60px; }
.m-r--60 {margin-right: -60px; }
.m-b--60 {margin-bottom: -60px; }
.m-l--55 {margin-left: -55px; }
.m-t--55 {margin-top: -55px; }
.m-r--55 {margin-right: -55px; }
.m-b--55 {margin-bottom: -55px; }
.m-l--50 {margin-left: -50px; }
.m-t--50 {margin-top: -50px; }
.m-r--50 {margin-right: -50px; }
.m-b--50 {margin-bottom: -50px; }
.m-l--45 {margin-left: -45px; }
.m-t--45 {margin-top: -45px; }
.m-r--45 {margin-right: -45px; }
.m-b--45 {margin-bottom: -45px; }
.m-l--40 {margin-left: -40px; }
.m-t--40 {margin-top: -40px; }
.m-r--40 {margin-right: -40px; }
.m-b--40 {margin-bottom: -40px; }
.m-l--35 {margin-left: -35px; }
.m-t--35 {margin-top: -35px; }
.m-r--35 {margin-right: -35px; }
.m-b--35 {margin-bottom: -35px; }
.m-l--30 {margin-left: -30px; }
.m-t--30 {margin-top: -30px; }
.m-r--30 {margin-right: -30px; }
.m-b--30 {margin-bottom: -30px; }
.m-l--25 {margin-left: -25px; }
.m-t--25 {margin-top: -25px; }
.m-r--25 {margin-right: -25px; }
.m-b--25 {margin-bottom: -25px; }
.m-l--20 {margin-left: -20px; }
.m-t--20 {margin-top: -20px; }
.m-r--20 {margin-right: -20px;}
.m-b--20 {margin-bottom: -20px; }
.m-l--15 {margin-left: -15px; }
.m-t--15 {margin-top: -15px; }
.m-r--15 {margin-right: -15px; }
.m-b--15 {margin-bottom: -15px; }
.m-l--10 {margin-left: -10px; }
.m-t--10 {margin-top: -10px; }
.m-t--1 {margin-top: -1px; }
.m-r--10 {margin-right: -10px; }
.m-b--10 {margin-bottom: -10px; }
.m-l--5 {margin-left: -5px; }
.m-t--5 {margin-top: -5px; }
.m-r--5 {margin-right: -5px; }
.m-b--5 {margin-bottom: -5px; }
.m-l-0 {margin-left: 0px; }
.m-t-0 {margin-top: 0px; }
.m-r-0 {margin-right: 0px; }
.m-b-0 {margin-bottom: 0px; }
.m-l-5 {margin-left: 5px; }
.m-t-5 {margin-top: 5px; }
.m-r-5 {margin-right: 5px; }
.m-b-5 {margin-bottom: 5px; }
.m-l-10 {margin-left: 10px; }
.m-t-10 {margin-top: 10px; }
.m-r-10 {margin-right: 10px; }
.m-b-10 {margin-bottom: 10px; }
.m-l-15 {margin-left: 15px; }
.m-t-15 {margin-top: 15px; }
.m-r-15 {margin-right: 15px; }
.m-b-15 {margin-bottom: 15px; }
.m-l-20 {margin-left: 20px; }
.m-t-20 {margin-top: 20px; }
.m-r-20 {margin-right: 20px; }
.m-b-20 {margin-bottom: 20px; }
.m-l-25 {margin-left: 25px; }
.m-t-25 {margin-top: 25px; }
.m-r-25 {margin-right: 25px; }
.m-b-25 {margin-bottom: 25px; }
.m-l-30 {margin-left: 30px; }
.m-t-30 {margin-top: 30px; }
.m-r-30 {margin-right: 30px; }
.m-b-30 {margin-bottom: 30px; }
.m-l-35 {margin-left: 35px; }
.m-t-35 {margin-top: 35px; }
.m-r-35 {margin-right: 35px; }
.m-b-35 {margin-bottom: 35px; }
.m-l-40 {margin-left: 40px; }
.m-t-40 {margin-top: 40px; }
.m-r-40 {margin-right: 40px; }
.m-b-40 {margin-bottom: 40px; }
.m-l-45 {margin-left: 45px; }
.m-t-45 {margin-top: 45px; }
.m-r-45 {margin-right: 45px; }
.m-b-45 {margin-bottom: 45px; }
.m-l-50 {margin-left: 50px; }
.m-t-50 {margin-top: 50px; }
.m-r-50 {margin-right: 50px; }
.m-b-50 {margin-bottom: 50px; }
.m-l-55 {margin-left: 55px; }
.m-t-55 {margin-top: 55px; }
.m-r-55 {margin-right: 55px; }
.m-b-55 {margin-bottom: 55px; }
.m-l-60 {margin-left: 60px; }
.m-t-60 {margin-top: 60px; }
.m-r-60 {margin-right: 60px; }
.m-b-60 {margin-bottom: 60px; }
.m-l-65 {margin-left: 65px; }
.m-t-65 {margin-top: 65px; }
.m-r-65 {margin-right: 65px; }
.m-b-65 {margin-bottom: 65px; }
.m-l-70 {margin-left: 70px; }
.m-t-70 {margin-top: 70px; }
.m-r-70 {margin-right: 70px; }
.m-b-70 {margin-bottom: 70px; }
.m-l-75 {margin-left: 75px; }
.m-t-75 {margin-top: 75px; }
.m-r-75 {margin-right: 75px; }
.m-b-75 {margin-bottom: 75px; }
.m-l-80 {margin-left: 80px; }
.m-t-80 {margin-top: 80px; }
.m-r-80 {margin-right: 80px; }
.m-b-80 {margin-bottom: 80px; }
.m-l-85 {margin-left: 85px; }
.m-t-85 {margin-top: 85px; }
.m-r-85 {margin-right: 85px; }
.m-b-85 {margin-bottom: 85px; }
.m-l-90 {margin-left: 90px; }
.m-t-90 {margin-top: 90px; }
.m-r-90 {margin-right: 90px; }
.m-b-90 {margin-bottom: 90px; }
.m-l-95 {margin-left: 95px; }
.m-t-95 {margin-top: 95px; }
.m-r-95 {margin-right: 95px; }
.m-b-95 {margin-bottom: 95px; }
.m-l-100 {margin-left: 100px; }
.m-t-100 {margin-top: 100px; }
.m-r-100 {margin-right: 100px; }
.m-b-100 {margin-bottom: 100px; }
.m-l-105 {margin-left: 105px; }
.m-t-105 {margin-top: 105px; }
.m-r-105 {margin-right: 105px; }
.m-b-105 {margin-bottom: 105px; }
.m-l-110 {margin-left: 110px; }
.m-t-110 {margin-top: 110px; }
.m-r-110 {margin-right: 110px; }
.m-b-110 {margin-bottom: 110px; }
.m-l-115 {margin-left: 115px; }
.m-t-115 {margin-top: 115px; }
.m-r-115 {margin-right: 115px; }
.m-b-115 {margin-bottom: 115px; }
.m-l-120 {margin-left: 120px; }
.m-t-120 {margin-top: 120px; }
.m-r-120 {margin-right: 120px; }
.m-b-120 {margin-bottom: 120px; }
.m-l-125 {margin-left: 125px; }
.m-t-125 {margin-top: 125px; }
.m-r-125 {margin-right: 125px; }
.m-b-125 {margin-bottom: 125px; }
.margin-0 {margin: 0; }
.p-l-0 {padding-left: 0px; }
.p-t-0 {padding-top: 0px; }
.p-r-0 {padding-right: 0px; }
.p-b-0 {padding-bottom: 0px; }
.p-l-5 {padding-left: 5px; }
.p-t-5 {padding-top: 5px; }
.p-r-5 {padding-right: 5px; }
.p-b-5 {padding-bottom: 5px; }
.p-l-10 {padding-left: 10px; }
.p-t-10 {padding-top: 10px; }
.p-r-10 {padding-right: 10px; }
.p-b-10 {padding-bottom: 10px; }
.p-l-15 {padding-left: 15px; }
.p-t-15 {padding-top: 15px; }
.p-r-15 {padding-right: 15px; }
.p-b-15 {padding-bottom: 15px; }
.p-l-20 {padding-left: 20px; }
.p-t-20 {padding-top: 20px; }
.p-r-20 {padding-right: 20px; }
.p-b-20 {padding-bottom: 20px; }
.p-l-25 {padding-left: 25px; }
.p-t-25 {padding-top: 25px; }
.p-r-25 {padding-right: 25px; }
.p-b-25 {padding-bottom: 25px; }
.p-l-30 {padding-left: 30px; }
.p-t-30 {padding-top: 30px; }
.p-r-30 {padding-right: 30px; }
.p-b-30 {padding-bottom: 30px; }
.p-l-35 {padding-left: 35px; }
.p-t-35 {padding-top: 35px; }
.p-r-35 {padding-right: 35px; }
.p-b-35 {padding-bottom: 35px; }
.p-l-40 {padding-left: 40px; }
.p-t-40 {padding-top: 40px; }
.p-r-40 {padding-right: 40px; }
.p-b-40 {padding-bottom: 40px; }
.p-l-45 {padding-left: 45px; }
.p-t-45 {padding-top: 45px; }
.p-r-45 {padding-right: 45px; }
.p-b-45 {padding-bottom: 45px; }
.p-l-50 {padding-left: 50px; }
.p-t-50 {padding-top: 50px; }
.p-r-50 {padding-right: 50px; }
.p-b-50 {padding-bottom: 50px; }
.p-l-55 {padding-left: 55px; }
.p-t-55 {padding-top: 55px; }
.p-r-55 {padding-right: 55px; }
.p-b-55 {padding-bottom: 55px; }
.p-l-60 {padding-left: 60px; }
.p-t-60 {padding-top: 60px; }
.p-r-60 {padding-right: 60px; }
.p-b-60 {padding-bottom: 60px; }
.p-l-65 {padding-left: 65px; }
.p-t-65 {padding-top: 65px; }
.p-r-65 {padding-right: 65px; }
.p-b-65 {padding-bottom: 65px; }
.p-l-70 {padding-left: 70px; }
.p-t-70 {padding-top: 70px; }
.p-r-70 {padding-right: 70px; }
.p-b-70 {padding-bottom: 70px; }
.p-l-75 {padding-left: 75px; }
.p-t-75 {padding-top: 75px; }
.p-r-75 {padding-right: 75px; }
.p-b-75 {padding-bottom: 75px; }
.p-l-80 {padding-left: 80px; }
.p-t-80 {padding-top: 80px; }
.p-r-80 {padding-right: 80px; }
.p-b-80 {padding-bottom: 80px; }
.p-l-85 {padding-left: 85px; }
.p-t-85 {padding-top: 85px; }
.p-r-85 {padding-right: 85px; }
.p-b-85 {padding-bottom: 85px; }
.p-l-90 {padding-left: 90px; }
.p-t-90 {padding-top: 90px; }
.p-r-90 {padding-right: 90px; }
.p-b-90 {padding-bottom: 90px; }
.p-l-95 {padding-left: 95px; }
.p-t-95 {padding-top: 95px; }
.p-r-95 {padding-right: 95px; }
.p-b-95 {padding-bottom: 95px; }
.p-l-100 {padding-left: 100px; }
.p-t-100 {padding-top: 100px; }
.p-r-100 {padding-right: 100px; }
.p-b-100 {padding-bottom: 100px; }
.p-l-105 {padding-left: 105px; }
.p-t-105 {padding-top: 105px; }
.p-r-105 {padding-right: 105px; }
.p-b-105 {padding-bottom: 105px; }
.p-l-110 {padding-left: 110px; }
.p-t-110 {padding-top: 110px; }
.p-r-110 {padding-right: 110px; }
.p-b-110 {padding-bottom: 110px; }
.p-l-115 {padding-left: 115px; }
.p-t-115 {padding-top: 115px; }
.p-r-115 {padding-right: 115px; }
.p-b-115 {padding-bottom: 115px; }
.p-l-120 {padding-left: 120px; }
.p-t-120 {padding-top: 120px; }
.p-r-120 {padding-right: 120px; }
.p-b-120 {padding-bottom: 120px; }
.p-l-125 {padding-left: 125px; }
.p-t-125 {padding-top: 125px; }
.p-r-125 {padding-right: 125px; }
.p-b-125 {padding-bottom: 125px; }
.padding-0 {padding: 0; }



/***** Footer start *****/	
#mainfooter{width:100%; margin-top:50px; padding:30px 0; background-color:#f57900; color:#FFFFFF; text-align:left; font-size:16px; line-height:30px;}
#mainfooter .footer-heading{font-size:22px;color: #FFF;text-transform:uppercase;font-weight: bold; margin-bottom:15px;}
#mainfooter a{color:#FFFFFF; text-decoration:none;}
#mainfooter a:hover{color:#333; text-decoration:underline;}

.social-icons{display: block; text-align:left; float:left; padding-top:0px; padding-bottom:0px; color:#FFFFFF;}
.social-icons li{font-size:20px; display: inline-block; margin-right: 20px; height: 45px; width: 45px; text-align: center; 
	-webkit-transition: background .5s ease-in-out; 
	-moz-transition: background .5s ease-in-out;
	-o-transition: background .5s ease-in-out;
	-ms-transition: background .5s ease-in-out;
	transition: background .5s ease-in-out; cursor:pointer; border-radius: 50%;}
.social-icons i  {color:#fff; line-height:45px;}
/* facebook */
.social-icons li.facebook{background-size: 100% 200%; background-image: linear-gradient(to bottom, transparent 50%, #4C66A4 50%);  background-color:#f57900; border:1px solid #FFF;}
.social-icons li.facebook:hover{background-position: 0 -100%; background-color:#4C66A4; }
/* twitter */
.social-icons li.twitter{background-size: 100% 200%; background-image: linear-gradient(to bottom, transparent 50%, #33b6ea 50%);  background-color:#f57900; border:1px solid #FFF;}
.social-icons li.twitter:hover{background-position: 0 -100%; background-color:#33b6ea; }
/* youtube*/
.social li.youtube{background-size: 100% 200%; background-image: linear-gradient(to bottom, transparent 50%, #C92228 50%);  background-color:#f57900; border:1px solid #FFF;}
.social li.youtube:hover{background-position: 0 -100%; background-color:#C92228; }
/* linkedin*/
.social li.linkedin{background-size: 100% 200%; background-image: linear-gradient(to bottom, transparent 50%, #006699 50%);  background-color:#f57900; border:1px solid #FFF;}
.social li.linkedin:hover{background-position: 0 -100%; background-color:#006699; }
/* google-plus
.social li.google-plus{background-size: 100% 200%; background-image: linear-gradient(to bottom, transparent 50%, #C92228 50%);  background-color:#f57900; border:1px solid #FFF;}
.social li.google-plus:hover{background-position: 0 -100%; background-color:#C92228; }*/


#footer{width:100%; background-color:#085474; color:#FFFFFF; margin:0px;  padding:10px 0; }
#footer .footer-lf{float:left; margin:0px; padding:0px; text-align:left; font-size:14px;}
#footer .footer-rf{float:right; margin:0px; padding:0px; text-align:right; font-size:14px}
#footer .footer-rf a{color:#FFFFFF; text-decoration:none;}
#footer .footer-rf a:hover{color:#7ccefc; text-decoration:none;}
/***** Footer end *****/

/***** Media Quries *****/

/*  GO FULL WIDTH AT 1200 to 1600 PIXELS */
@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) {

}

/*  GO FULL WIDTH AT LESS THAN 1024 PIXELS */
@media only screen and (max-width: 1024px) {

}

/*  GO FULL WIDTH AT LESS THAN 768 PIXELS */
@media only screen and (max-width: 768px) {

}

/*  GO FULL WIDTH AT LESS THAN 360 X 640 PIXELS */
@media screen and (min-device-width: 360px) and (max-device-width: 640px) {
.logo{text-align:center!important; margin-top:10px;}
#footer .footer-lf{float:none; text-align:center; line-height:32px;}
#footer .footer-rf{float:none; text-align:center;}
}
